import { CategoryPage } from './CategoryPage'

export function ArtComponent() {
  return (
    <CategoryPage
      categorySlug="art"
      categoryName="Уметност"
      categoryDescription="Уметност, култура и забава"
    />
  )
}